# Products

Group: Accounting

[Open in the interactive reference](https://docs.api.lensing.ai/lensing/v1/groups/accounting%2Fproducts)

Products are the goods and services a legal entity sells to customers through sales orders and quotes.

## Groups

- [Product Lines](https://docs.api.lensing.ai/reference/lensing/v1/groups/accounting_products_productLines.html)

## Endpoints

- [List products](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/products.html): `GET /accounting/products`
- [Create a product](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/createAccountingProduct.html): `POST /accounting/products`
- [Search products](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/searchAccountingProducts.html): `POST /accounting/products/search`
- [Retrieve a product](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/getAccountingProduct.html): `GET /accounting/products/{id}`
- [Update a product](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/updateAccountingProduct.html): `PATCH /accounting/products/{id}`
